footer {
  background: #231f20;
  border-bottom: #ffcc00 10px solid;
  color: white;
  font-size: 14px;
  padding: 25px 0;
  min-height: 100%;
  overflow: hidden;
}

footer a {
  color: white;
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

footer .region-footer {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 12px;
}

footer #block-unsw-footer ul.menu {
  margin: 0;
  padding: 0;
}

footer #block-unsw-footer ul.menu li {
  padding: 0 0 10px;
  list-style-type: none;
  list-style-image: none;
  position: relative;
}

footer #block-unsw-footer ul.menu li a {
  color: white;
}

@media (min-width: 480px) {
  footer .region-footer {
    padding: 0 12px;
  }
  footer #block-unsw-footer ul.menu li {
    padding: 0 20px 10px;
    display: inline-block;
  }
  footer #block-unsw-footer ul.menu li:before {
    content: '|';
    position: absolute;
    left: -4px;
    top: -1px;
  }
  footer #block-unsw-footer ul.menu li:first-child {
    padding-left: 0;
  }
  footer #block-unsw-footer ul.menu li:first-child:before {
    content: '';
  }
  footer #block-unsw-footer ul.menu #block-unsw-footer ul.menu li:first-child:before {
    content: '';
  }
}

@media (min-width: 768px) {
  footer .region-footer {
    padding: 0 40px;
  }
}

@media (min-width: 1024px) {
  footer .region-footer {
    padding: 0 40px;
  }
}

@media (min-width: 1220px) {
  footer .region-footer {
    padding: 0;
    width: 1170px;
    position: relative;
    margin: 0 auto;
  }
}

/* Closure */
.l-closure {
  clear: both;
  width: 100%;
  display: block;
  background: #f8f8f8;
  min-height: 100%;
  overflow: hidden;
  padding-bottom: 15px;
}

.l-closure .l-closure-inner {
  display: block;
  margin: 0 auto;
  padding: 10px;
  max-width: 450px;
}

.l-closure .l-closure-inner a, .l-closure .l-closure-inner a:visited {
  min-height: 41px;
  display: block;
  color: #666666;
  font-weight: bold;
  font-size: 12px;
  padding: 0 10px 0 155px;
  margin: 5px 0;
}

.l-closure .l-closure-inner a:hover {
  text-decoration: underline;
}

.l-closure .l-closure-inner .closure-label-short {
  padding-top: 10px;
}

@media (min-width: 550px) {
  .l-closure .l-closure-inner .closure-label-long {
    padding-top: 10px;
  }
}

.l-closure a.go8 {
  background: url(../../../images/closure/logo-go8.png) no-repeat 20px 0;
}

.l-closure a.uni21 {
  background: url(../../../images/closure/logo-uni21.png) no-repeat 32px 0;
}

.l-closure a.gt {
  background: url(../../../images/closure/logo-globaltech.png) no-repeat 20px 0;
}

.l-closure a.apru {
  background: url(../../../images/closure/logo-apru.png) no-repeat;
}

.l-closure a.empl-women {
  background: url(../../../images/closure/logo-women.png) no-repeat 32px 0;
}

.l-closure a.plus {
  background: url(../../../images/closure/plusalliance_logo.png) no-repeat 0 10px;
}

@media (min-width: 645px) {
  .l-closure .l-closure-inner {
    max-width: 1200px;
  }
  .l-closure .l-closure-inner a, .l-closure .l-closure-inner a:visited {
    margin: 5px 0;
    background-position: 0 0;
    float: left;
  }
  .l-closure a.go8 {
    padding-left: 65px;
  }
  .l-closure a.uni21 {
    padding-left: 40px;
  }
  .l-closure a.gt {
    padding-left: 63px;
  }
  .l-closure a.gt .closure-label {
    max-width: 155px;
    padding: 0;
  }
  .l-closure a.apru {
    padding-left: 105px;
  }
  .l-closure a.apru .closure-label {
    max-width: 140px;
    padding: 0;
  }
  .l-closure a.empl-women {
    padding-left: 40px;
  }
  .l-closure a.plus {
    background-position: 0 10px;
  }
}
